<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polski" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="PublicDef">
    <LANG_ITEM NAME="TX001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TX002" TEXT="Funkcja nie zaimplementowana (w pliku *.cmm.)" ORGTXT="Funkcja nie zaimplementowana (w pliku *.cmm.)"/>
    <LANG_ITEM NAME="TX003" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="TX004" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="TX005" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="TX006" TEXT="Błąd programu (nie zarejestrowane urządzenie)" ORGTXT="Błąd programu (nie zarejestrowane urządzenie)"/>
    <LANG_ITEM NAME="TX007" TEXT="Błąd programu (złe parametry funkcji)" ORGTXT="Błąd programu (złe parametry funkcji)"/>
    <LANG_ITEM NAME="TX008" TEXT="Nieznana komenda." ORGTXT="Nieznana komenda."/>
    <LANG_ITEM NAME="TX009" TEXT="Funkcja nie zaimplementowana" ORGTXT="Funkcja nie zaimplementowana"/>
    <LANG_ITEM NAME="TX010" TEXT="Błąd w danych o dacie i czasie." ORGTXT="Błąd w danych o dacie i czasie."/>
    <LANG_ITEM NAME="TX011" TEXT="Uszkodzona suma CRC" ORGTXT="Uszkodzona suma CRC"/>
    <LANG_ITEM NAME="TX012" TEXT="Zły typ urządzenia." ORGTXT="Zły typ urządzenia."/>
    <LANG_ITEM NAME="TX013" TEXT="Funkcja nie dostępna w tej wersji firmware." ORGTXT="Funkcja nie dostępna w tej wersji firmware."/>
    <LANG_ITEM NAME="TX014" TEXT="Definicja pomiarów ulegla zmianie." ORGTXT="Definicja pomiarów ulegla zmianie."/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ToolUnit">
    <LANG_ITEM NAME="TXT_YES" TEXT="Tak" ORGTXT="Tak"/>
    <LANG_ITEM NAME="TXT_NO" TEXT="Nie" ORGTXT="Nie"/>
    <LANG_ITEM NAME="TXT_OK" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT_Erorr" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="TXT_Brak" TEXT="Brak" ORGTXT="Brak"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="SettingsTools">
    <LANG_ITEM NAME="TXT001" TEXT="Brak danych dla nastawy " ORGTXT="Brak danych dla nastawy "/>
    <LANG_ITEM NAME="TXT002" TEXT="Wartość jest mniejsza od minimum dla nastawy" ORGTXT="Wartość jest mniejsza od minimum dla nastawy"/>
    <LANG_ITEM NAME="TXT003" TEXT="Wartość jest większa od maximum dla nastawy" ORGTXT="Wartość jest większa od maximum dla nastawy"/>
    <LANG_ITEM NAME="TXT004" TEXT="Wartość nie jest liczbą rzeczywistą dla nastawy" ORGTXT="Wartość nie jest liczbą rzeczywistą dla nastawy"/>
    <LANG_ITEM NAME="TXT005" TEXT="Wartość nie jest liczbą całkowitą dla nastawy" ORGTXT="Wartość nie jest liczbą całkowitą dla nastawy"/>
    <LANG_ITEM NAME="TXT006" TEXT="Nieprawidłowa wartość dla nastawy" ORGTXT="Nieprawidłowa wartość dla nastawy"/>
    <LANG_ITEM NAME="TXT007" TEXT="Maksymalna ilość znaków to" ORGTXT="Maksymalna ilość znaków to"/>
    <LANG_ITEM NAME="TXT008" TEXT="Podany ciąg nie jest adresem IP dla nastawy" ORGTXT="Podany ciąg nie jest adresem IP dla nastawy"/>
    <LANG_ITEM NAME="TXT009" TEXT="Nie istnieje port komunikacyjny o numerze" ORGTXT="Nie istnieje port komunikacyjny o numerze"/>
    <LANG_ITEM NAME="TXT010" TEXT="Nie znany typ danych" ORGTXT="Nie znany typ danych"/>
    <LANG_ITEM NAME="TXT011" TEXT="Brak nastawy" ORGTXT="Brak nastawy"/>
    <LANG_ITEM NAME="TXT012" TEXT="Zmiana wartości nastawy" ORGTXT="Zmiana wartości nastawy"/>
    <LANG_ITEM NAME="TXT013" TEXT="z" ORGTXT="z"/>
    <LANG_ITEM NAME="TXT014" TEXT="na" ORGTXT="na"/>
    <LANG_ITEM NAME="TXT015" TEXT="Urządzenie nie posiada nastawy" ORGTXT="Urządzenie nie posiada nastawy"/>
    <LANG_ITEM NAME="TXT016" TEXT="Urządzenie nie posiada grupy nastaw" ORGTXT="Urządzenie nie posiada grupy nastaw"/>
    <LANG_ITEM NAME="TXT017" TEXT="Wprowadzono nastawę" ORGTXT="Wprowadzono nastawę"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nie znana nastawa" ORGTXT="Nie znana nastawa"/>
    <LANG_ITEM NAME="TXT019" TEXT="Porównywany plik nie jest plikiem konfiguracji." ORGTXT="Porównywany plik nie jest plikiem konfiguracji."/>
    <LANG_ITEM NAME="TXT020" TEXT="Data utworzenia raportu" ORGTXT="Data utworzenia raportu"/>
    <LANG_ITEM NAME="TXT021" TEXT="Data utworzenia pliku konfiguracji" ORGTXT="Data utworzenia pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT022" TEXT="Data ostatniej zmiany konfiguracji" ORGTXT="Data ostatniej zmiany konfiguracji"/>
    <LANG_ITEM NAME="TXT023" TEXT="Typ urządzenia" ORGTXT="Typ urządzenia"/>
    <LANG_ITEM NAME="TXT024" TEXT="ID urządzenia" ORGTXT="ID urządzenia"/>
    <LANG_ITEM NAME="TXT025" TEXT="Język" ORGTXT="Język"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DateFileParserUnit">
    <LANG_ITEM NAME="KEY_CORRUPTED_REC" TEXT="%s: uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="%s: uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_CANCELLED_REC" TEXT="%s: przerwana rejestracja. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="%s: przerwana rejestracja. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_CORRUPTED_REC2" TEXT="Uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="Uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_DAT_NOT_FOUND" TEXT="brak pliku dat" ORGTXT="brak pliku dat"/>
    <LANG_ITEM NAME="KEY_DAT_STREAM_NOT_FOUND" TEXT="brak strumienia *.dat" ORGTXT="brak strumienia *.dat"/>
    <LANG_ITEM NAME="KEY_READ_SAMP_TIME" TEXT="odczyt czasu dla próbki nr " ORGTXT="odczyt czasu dla próbki nr "/>
    <LANG_ITEM NAME="KEY_ERROR" TEXT="błąd:" ORGTXT="błąd:"/>
    <LANG_ITEM NAME="KEY_INCORRECT_DAT_FILE" TEXT="Niepoprawny plik *.DAT ." ORGTXT="Niepoprawny plik *.DAT ."/>
    <LANG_ITEM NAME="KEY_RP3_DESC" TEXT="Rejestrator przenośny RP3" ORGTXT="Rejestrator przenośny RP3"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_FILE_HEADER" TEXT="Nieznany nagłówek pliku" ORGTXT="Nieznany nagłówek pliku"/>
    <LANG_ITEM NAME="KEY_UNEXPECTED_EOD" TEXT="Niekompletne dane" ORGTXT="Niekompletne dane"/>
    <LANG_ITEM NAME="KEY_DMG_FIX_CNT" TEXT="Dane uszkodzone. Licznik napraw = %u" ORGTXT="Dane uszkodzone. Licznik napraw = %u"/>
    <LANG_ITEM NAME="KEY_RP2_DESC" TEXT="Rejestrator przenośny RP2" ORGTXT="Rejestrator przenośny RP2"/>
    <LANG_ITEM NAME="KEY_INCOMPLETE_DATA" TEXT="Nie kompletne dane" ORGTXT="Nie kompletne dane"/>
    <LANG_ITEM NAME="KEY_RZ30I_DESC" TEXT="Rejestrator zakłóceń RZ30 i RZ30EV" ORGTXT="Rejestrator zakłóceń RZ30 i RZ30EV"/>
    <LANG_ITEM NAME="KEY_CFG_READ_ERROR" TEXT="Błąd odczytu CFG z pliku" ORGTXT="Błąd odczytu CFG z pliku"/>
    <LANG_ITEM NAME="KEY_CFG_CHKSUM_ERROR" TEXT="CFG błędna suma kontrolna" ORGTXT="CFG błędna suma kontrolna"/>
    <LANG_ITEM NAME="KEY_HDR_READ_ERROR" TEXT="Błąd przy odczycie nagłówka danych" ORGTXT="Błąd przy odczycie nagłówka danych"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_I" TEXT="Nie rozpoznana sygnatura dla pliku w wersji I" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji I"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_IS" TEXT="Nie rozpoznana sygnatura dla pliku w wersji IS" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji IS"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_II" TEXT="Nie rozpoznana sygnatura dla pliku w wersji II" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji II"/>
    <LANG_ITEM NAME="KEY_INVALID_HDRSPEED" TEXT="Nie właściwa wartość pola Header.PomSpeed" ORGTXT="Nie właściwa wartość pola Header.PomSpeed"/>
    <LANG_ITEM NAME="KEY_DAT_STORED_INCORRECTLY" TEXT="Plik danych nie został poprawnie zapisany w rejestratorze." ORGTXT="Plik danych nie został poprawnie zapisany w rejestratorze."/>
    <LANG_ITEM NAME="KEY_DATA_CORRUPTED_IN" TEXT="Uszkodzone dane w pliku:" ORGTXT="Uszkodzone dane w pliku:"/>
    <LANG_ITEM NAME="KEY_DATA_CORRUPTED" TEXT="Uszkodzone dane" ORGTXT="Uszkodzone dane"/>
    <LANG_ITEM NAME="KEY_ERROR_READING_HDR" TEXT="Błąd odczytu nagłówka" ORGTXT="Błąd odczytu nagłówka"/>
    <LANG_ITEM NAME="KEY_HIOKII_DESC" TEXT="Rejestrator firmy HIOKI" ORGTXT="Rejestrator firmy HIOKI"/>
    <LANG_ITEM NAME="KEY_HIOKI_ERROR_LINE" TEXT="Błąd w linii %u pliku Hioki" ORGTXT="Błąd w linii %u pliku Hioki"/>
    <LANG_ITEM NAME="KEY_SELECT_RECNUM" TEXT="W pliku jest %u rejestracji. podaj numer wybranej:" ORGTXT="W pliku jest %u rejestracji. podaj numer wybranej:"/>
    <LANG_ITEM NAME="KEY_NAME" TEXT="Nazwa" ORGTXT="Nazwa"/>
    <LANG_ITEM NAME="KEY_INTEGRAL" TEXT="Całka" ORGTXT="Całka"/>
    <LANG_ITEM NAME="KEY_PWRCUT_ABBR" TEXT="Wyl" ORGTXT="Wyl"/>
    <LANG_ITEM NAME="KEY_PWRCUT" TEXT="Wyłączenie" ORGTXT="Wyłączenie"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ThreadUnit">
    <LANG_ITEM NAME="KEY_OK" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="KEY_FUN_NOT_IMPLEMENTED" TEXT="Funkcja nie zaimplementowana (w pliku *.cmm)." ORGTXT="Funkcja nie zaimplementowana (w pliku *.cmm)."/>
    <LANG_ITEM NAME="KEY_MISS_DRIVER_PARAMS" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="KEY_REC_BUF_TOO_SHORT" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="KEY_FILES_DIFFER" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="KEY_CODE" TEXT="Kod. " ORGTXT="Kod. "/>
    <LANG_ITEM NAME="KEY_DEVICE_NOT_REGISTERED" TEXT="Błąd programu (nie zarejestrowane urządzenie)" ORGTXT="Błąd programu (nie zarejestrowane urządzenie)"/>
    <LANG_ITEM NAME="KEY_INVALID_FUN_PARAMS" TEXT="Błąd programu (złe parametry funkcji)" ORGTXT="Błąd programu (złe parametry funkcji)"/>
    <LANG_ITEM NAME="KEY_ERROR_NUMBER" TEXT="Błąd nr " ORGTXT="Błąd nr "/>
    <LANG_ITEM NAME="KEY_UNKNOWN_ERR_CODE" TEXT="Nierozpoznany kod błedu" ORGTXT="Nierozpoznany kod błedu"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_ACTION" TEXT="Nieznana akcja" ORGTXT="Nieznana akcja"/>
    <LANG_ITEM NAME="KEY_UNPROPER_RESP" TEXT="Niewłaściwa odpowiedź" ORGTXT="Niewłaściwa odpowiedź"/>
    <LANG_ITEM NAME="KEY_INVALID_DEV_CMTR" TEXT="Niepoprawny format danych Comtrade w urządzeniu" ORGTXT="Niepoprawny format danych Comtrade w urządzeniu"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_MEM" TEXT="Nie znana nazwa pamięci" ORGTXT="Nie znana nazwa pamięci"/>
    <LANG_ITEM NAME="KEY_CONFIG_REJECTED" TEXT="Konfiguracja nie zaakceptowana przez urządzenie." ORGTXT="Konfiguracja nie zaakceptowana przez urządzenie."/>
    <LANG_ITEM NAME="KEY_NOT_ENOUGH_MEM" TEXT="Brak wolnej pamięci" ORGTXT="Brak wolnej pamięci"/>
    <LANG_ITEM NAME="KEY_INVALID_REC_NAME" TEXT="Zła nazwa rejestratora" ORGTXT="Zła nazwa rejestratora"/>
    <LANG_ITEM NAME="KEY_INVALID_CONF_NAME" TEXT="Zła nazwa pliku konfiguracji" ORGTXT="Zła nazwa pliku konfiguracji"/>
    <LANG_ITEM NAME="KEY_ERROR_IN_CFG" TEXT="Błąd w pliku konfiguracji" ORGTXT="Błąd w pliku konfiguracji"/>
    <LANG_ITEM NAME="KEY_INVALID_EV_CONTAINER" TEXT="Zła nazwa kontenera zdarzeń" ORGTXT="Zła nazwa kontenera zdarzeń"/>
    <LANG_ITEM NAME="KEY_DEV_STORE_CONF_ERR" TEXT="Błąd zapisu konfiguracji w urządzeniu" ORGTXT="Błąd zapisu konfiguracji w urządzeniu"/>
    <LANG_ITEM NAME="KEY_LIBRARY_NOFOUND" TEXT="Nie odnaleziona biblioteka" ORGTXT="Nie odnaleziona biblioteka"/>
    <LANG_ITEM NAME="KEY_FIRMWARE_ERROR" TEXT="Blad pakietu firmware" ORGTXT="Blad pakietu firmware"/>
    <LANG_ITEM NAME="KEY_GENERAL" TEXT="Ogólne" ORGTXT="Ogólne"/>
    <LANG_ITEM NAME="KEY_STATUS" TEXT="Status" ORGTXT="Status"/>
    <LANG_ITEM NAME="KEY_STATUS_DSP" TEXT="Status DSP" ORGTXT="Status DSP"/>
    <LANG_ITEM NAME="KEY_SOFT_VERSIONS" TEXT="Wersje oprogramowania" ORGTXT="Wersje oprogramowania"/>
    <LANG_ITEM NAME="KEY_DLL_EQ" TEXT="Pomyśnie zweryfikowano nagłówki biblioteki dll" ORGTXT="Pomyśnie zweryfikowano nagłówki biblioteki dll"/>
    <LANG_ITEM NAME="KEY_DLL_NOT_EQ" TEXT="Wykryto niezgodność nagłówków biblioteki dll" ORGTXT="Wykryto niezgodność nagłówków biblioteki dll"/>
    <LANG_ITEM NAME="KEY_CFG_PARSE_ERROR" TEXT="Błąd struktury konfiguracji." ORGTXT="Błąd struktury konfiguracji."/>
    <LANG_ITEM NAME="KEY_COMPARISION" TEXT="Porównanie: " ORGTXT="Porównanie: "/>
    <LANG_ITEM NAME="KEY_INVALID_CFG_FILE" TEXT="Błąd struktury pliku CFG.XML" ORGTXT="Błąd struktury pliku CFG.XML"/>
    <LANG_ITEM NAME="KEY_DEV_RESPONSE" TEXT="Odbiór odpowiedzi urządzenia" ORGTXT="Odbiór odpowiedzi urządzenia"/>
    <LANG_ITEM NAME="KEY_FILE_ACCESS_DENIED" TEXT="Brak dostępu do pliku" ORGTXT="Brak dostępu do pliku"/>
    <LANG_ITEM NAME="KEY_WRITTING_CFG" TEXT="Przesyłanie konfiguracji." ORGTXT="Przesyłanie konfiguracji."/>
    <LANG_ITEM NAME="KEY_READING_REF_CFG" TEXT="Odczyt konfiguracji do porównania." ORGTXT="Odczyt konfiguracji do porównania."/>
    <LANG_ITEM NAME="KEY_SENDING_CHANGES" TEXT="Przesyłanie zmian do urządzenia" ORGTXT="Przesyłanie zmian do urządzenia"/>
    <LANG_ITEM NAME="KEY_SOFTWARE" TEXT="Software" ORGTXT="Software"/>
    <LANG_ITEM NAME="KEY_ENVIRONMENT" TEXT="Environment" ORGTXT="Environment"/>
    <LANG_ITEM NAME="KEY_DEV_KIND" TEXT="Kategoria urządzenia" ORGTXT="Kategoria urządzenia"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_DIST_REC" TEXT="Czy aktywować rejestrator zakłóceń ?" ORGTXT="Czy aktywować rejestrator zakłóceń ?"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_TREND_REC" TEXT="Czy aktywować rejestrator trendów ?" ORGTXT="Czy aktywować rejestrator trendów ?"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_STATE_REC" TEXT="Czy aktywować rejestrator stanów ?" ORGTXT="Czy aktywować rejestrator stanów ?"/>
    <LANG_ITEM NAME="KEY_ACTIVATE_RS_TERM" TEXT="Czy uruchomić obsługę terminala na porcie COM ?" ORGTXT="Czy uruchomić obsługę terminala na porcie COM ?"/>
    <LANG_ITEM NAME="KEY_ENABLE_CONSOLE" TEXT="Czy uruchomić obsługę konsoli ?" ORGTXT="Czy uruchomić obsługę konsoli ?"/>
    <LANG_ITEM NAME="KEY_AUTOGEN_RELATED_FILES" TEXT="Czy automatycznie generować pliki pochodne ?" ORGTXT="Czy automatycznie generować pliki pochodne ?"/>
    <LANG_ITEM NAME="KEY_RAPORT_STATEARRAY_ERRORS" TEXT="Czy zgłaszać blędy obsługi &#x22; tabeli przejść&#x22; ?" ORGTXT="Czy zgłaszać blędy obsługi &#x22; tabeli przejść&#x22; ?"/>
    <LANG_ITEM NAME="KEY_RAPORT_PRJ_ERRORS" TEXT="Czy zgłaszać błedy projektu ?" ORGTXT="Czy zgłaszać błedy projektu ?"/>
    <LANG_ITEM NAME="KEY_SERVICE_MODE" TEXT="Tryb serwisowy" ORGTXT="Tryb serwisowy"/>
    <LANG_ITEM NAME="KEY_ADC_DIFF" TEXT="Tryb różnicowy przetwornika A/D" ORGTXT="Tryb różnicowy przetwornika A/D"/>
    <LANG_ITEM NAME="KEY_DIG_MODULES" TEXT="Moduł cyfrowy" ORGTXT="Moduł cyfrowy"/>
    <LANG_ITEM NAME="KEY_DIG_CARDS" TEXT="Karty cyfrowe" ORGTXT="Karty cyfrowe"/>
    <LANG_ITEM NAME="KEY_DIG_CARD_ITEM" TEXT="Typ karty cyfrowej nr " ORGTXT="Typ karty cyfrowej nr "/>
    <LANG_ITEM NAME="KEY_ANALOG_MODULE" TEXT="Moduł analogowy" ORGTXT="Moduł analogowy"/>
    <LANG_ITEM NAME="KEY_ANALOG_INPUT_NR" TEXT="Wejście analogowe nr " ORGTXT="Wejście analogowe nr "/>
    <LANG_ITEM NAME="KEY_INPUT_ASSIGNED" TEXT="Obsadzony" ORGTXT="Obsadzony"/>
    <LANG_ITEM NAME="KEY_INPUT_DESC" TEXT="Opis wejścia" ORGTXT="Opis wejścia"/>
    <LANG_ITEM NAME="KEY_MEAS_RANGE" TEXT="Zakres pomiarowy" ORGTXT="Zakres pomiarowy"/>
    <LANG_ITEM NAME="KEY_UNITS" TEXT="Jednostka" ORGTXT="Jednostka"/>
    <LANG_ITEM NAME="KEY_OFFSET_CALIBR" TEXT="Kalibracja offsetu" ORGTXT="Kalibracja offsetu"/>
    <LANG_ITEM NAME="KEY_GAIN_CALIBR" TEXT="Kalibracja wzmocnienia" ORGTXT="Kalibracja wzmocnienia"/>
    <LANG_ITEM NAME="KEY_DEV_TYPE" TEXT="Typ" ORGTXT="Typ"/>
    <LANG_ITEM NAME="KEY_SERIAL_NUMBER" TEXT="Numer seryjny" ORGTXT="Numer seryjny"/>
    <LANG_ITEM NAME="KEY_LOCALIZATION" TEXT="Lokalizacja" ORGTXT="Lokalizacja"/>
    <LANG_ITEM NAME="KEY_IP_NUMBER" TEXT="Numer IP" ORGTXT="Numer IP"/>
    <LANG_ITEM NAME="KEY_ALGORITHM_NAME" TEXT="Nazwa algorytmu" ORGTXT="Nazwa algorytmu"/>
    <LANG_ITEM NAME="KEY_TEMPERATURE" TEXT="Temperatura [stop.C]" ORGTXT="Temperatura [stop.C]"/>
    <LANG_ITEM NAME="KEY_BLK_DEV" TEXT="Blokada rejestratorów" ORGTXT="Blokada rejestratorów"/>
    <LANG_ITEM NAME="KEY_TEST_MODE" TEXT="Praca w trybie test" ORGTXT="Praca w trybie test"/>
    <LANG_ITEM NAME="KEY_DSP_STATUS" TEXT="Status" ORGTXT="Status"/>
    <LANG_ITEM NAME="KEY_STATUS_REGISTER" TEXT="Rejestr statusu" ORGTXT="Rejestr statusu"/>
    <LANG_ITEM NAME="KEY_ERROR_CODE_REGISTER" TEXT="Rejestr kodu błędu" ORGTXT="Rejestr kodu błędu"/>
    <LANG_ITEM NAME="KEY_DSP_USAGE" TEXT="Wykorzystanie dsp" ORGTXT="Wykorzystanie dsp"/>
    <LANG_ITEM NAME="KEY_FILE_CNT" TEXT="Ilość plików na dysku" ORGTXT="Ilość plików na dysku"/>
    <LANG_ITEM NAME="KEY_NOT_ACK_FILES" TEXT="Ilość niepotwierdzonych plików" ORGTXT="Ilość niepotwierdzonych plików"/>
    <LANG_ITEM NAME="KEY_DISK_USAGE" TEXT="Zajmowane miejsce na dysku" ORGTXT="Zajmowane miejsce na dysku"/>
    <LANG_ITEM NAME="KEY_DISK_PERCENT_USAGE" TEXT="Procent dysku" ORGTXT="Procent dysku"/>
    <LANG_ITEM NAME="KEY_LATEST_REC_NO" TEXT="Numer bieżącego rekordu" ORGTXT="Numer bieżącego rekordu"/>
    <LANG_ITEM NAME="KEY_DISK_SIZE" TEXT="Rozmiar dysku" ORGTXT="Rozmiar dysku"/>
    <LANG_ITEM NAME="KEY_FREE_SPACE" TEXT="Wolny obszar dysku" ORGTXT="Wolny obszar dysku"/>
    <LANG_ITEM NAME="KEY_DISK_PERCENT_FREE" TEXT="Procent wolnego miejsca" ORGTXT="Procent wolnego miejsca"/>
    <LANG_ITEM NAME="KEY_ENABLED" TEXT="Załączony " ORGTXT="Załączony "/>
    <LANG_ITEM NAME="KEY_SNTP_INSTANCE" TEXT="Używany serwer SNTP" ORGTXT="Używany serwer SNTP"/>
    <LANG_ITEM NAME="KEY_SNTP_REC_COUNTER" TEXT="Ilość odebranych ramek SNTP" ORGTXT="Ilość odebranych ramek SNTP"/>
    <LANG_ITEM NAME="KEY_LATEST_NTP_SYN" TEXT="Ostatnia synchronizacja czasu" ORGTXT="Ostatnia synchronizacja czasu"/>
    <LANG_ITEM NAME="KEY_GPSSTAT_FRAMES" TEXT="Status ramek z czasem" ORGTXT="Status ramek z czasem"/>
    <LANG_ITEM NAME="KEY_GPSSTAT_IMPULSES" TEXT="Status impulsów synchronizujących" ORGTXT="Status impulsów synchronizujących"/>
    <LANG_ITEM NAME="KEY_GPS_LATEST_FRAME" TEXT="Czas ostatniej poprawnej ramki" ORGTXT="Czas ostatniej poprawnej ramki"/>
    <LANG_ITEM NAME="KEY_GPS_TIME_FRAMES_CNT" TEXT="Ilość odebranych ramek czasu" ORGTXT="Ilość odebranych ramek czasu"/>
    <LANG_ITEM NAME="KEY_GPS_SYN_CNT" TEXT="Ilość odebranych impulsów synchronizacji" ORGTXT="Ilość odebranych impulsów synchronizacji"/>
    <LANG_ITEM NAME="KEY_SIGNAL_QUALITY" TEXT="Jakość sygnału" ORGTXT="Jakość sygnału"/>
    <LANG_ITEM NAME="KEY_SATELLITES_VISIBLE" TEXT="Ilość widzianych satelitów" ORGTXT="Ilość widzianych satelitów"/>
    <LANG_ITEM NAME="KEY_ERROR" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="KEY_MODBUS_REGS" TEXT="Lista rejestrów MODBUS-a" ORGTXT="Lista rejestrów MODBUS-a"/>
    <LANG_ITEM NAME="KEY_ID_DEVICE" TEXT="ID urządzenia" ORGTXT="ID urządzenia"/>
    <LANG_ITEM NAME="KEY_DEV_TYPE" TEXT="Typ" ORGTXT="Typ urządzenia"/>
    <LANG_ITEM NAME="KEY_STATION" TEXT="Lokalizacja" ORGTXT="Lokalizacja"/>
    <LANG_ITEM NAME="KEY_REP_DATETIME" TEXT="Data gener." ORGTXT="Data gener."/>
    <LANG_ITEM NAME="KEY_LOCAL_FILE_SIZE" TEXT="Rozmiar pliku lokalnego: " ORGTXT="Rozmiar pliku lokalnego: "/>
    <LANG_ITEM NAME="KEY_COMPARE_ERRORS" TEXT="Wynik porównania : %u bledow." ORGTXT="Wynik porównania : %u bledow."/>
    <LANG_ITEM NAME="KEY_COMPARE_OK" TEXT="Wynik porównania : OK." ORGTXT="Wynik porównania : OK."/>
    <LANG_ITEM NAME="KEY_REC_LIST" TEXT="Odczytaj listę rejestracji" ORGTXT="Odczytaj listę rejestracji"/>
    <LANG_ITEM NAME="KEY_START_RECORDING" TEXT="Wyzwól rejestrację" ORGTXT="Wyzwól rejestrację"/>
    <LANG_ITEM NAME="KEY_REC_CLRPICKUP" TEXT="Skasuj sygnalizację pobudzenia" ORGTXT="Skasuj sygnalizację pobudzenia"/>
    <LANG_ITEM NAME="KEY_REBUILD_WORKDIR_LST" TEXT="Odbuduj wykaz plików folderu roboczego" ORGTXT="Odbuduj wykaz plików folderu roboczego"/>
    <LANG_ITEM NAME="KEY_REBUILD_ARCHDIR_LST" TEXT="Odbuduj wykaz plików lolderu archiwalnego" ORGTXT="Odbuduj wykaz plików lolderu archiwalnego"/>
    <LANG_ITEM NAME="KEY_CLERAR_ARCHDIR_LST" TEXT="Wyczyść plik z listą plików katalogu archiwalnego" ORGTXT="Wyczyść plik z listą plików katalogu archiwalnego"/>
    <LANG_ITEM NAME="KEY_DISTS_RECORDER" TEXT="Rejestrator zakłóceń" ORGTXT="Rejestrator zakłóceń"/>
    <LANG_ITEM NAME="KEY_TRENDS_RECORDER" TEXT="Rejestrator trendów" ORGTXT="Rejestrator trendów"/>
    <LANG_ITEM NAME="KEY_STATES_RECORDER" TEXT="Rejestrator stanów" ORGTXT="Rejestrator stanów"/>
    <LANG_ITEM NAME="KEY_EVENTS_RECORDER" TEXT="Rejestrator zdarzeń" ORGTXT="Rejestrator zdarzeń"/>
    <LANG_ITEM NAME="KEY_MAINTENANCE_EVENTS" TEXT="Zdarzenia serwisowe" ORGTXT="Zdarzenia serwisowe"/>
    <LANG_ITEM NAME="KEY_FAILURE" TEXT="Awaria" ORGTXT="Awaria"/>
    <LANG_ITEM NAME="KEY_ACTIVATION" TEXT="Pobudzenie" ORGTXT="Pobudzenie"/>
    <LANG_ITEM NAME="KEY_NEW_DATA" TEXT="Nowe dane" ORGTXT="Nowe dane"/>
    <LANG_ITEM NAME="KEY_LOCK_REC_ON" TEXT="Blokada rejestacji" ORGTXT="Blokada rejestacji"/>
    <LANG_ITEM NAME="KEY_INFO" TEXT="Informacje" ORGTXT="Informacje"/>
    <LANG_ITEM NAME="KEY_GENERAL_INFO" TEXT="Informacje ogólne" ORGTXT="Informacje ogólne"/>
    <LANG_ITEM NAME="KEY_SOFTWARE_VER" TEXT="Wersje oprogramowania" ORGTXT="Wersje oprogramowania"/>
    <LANG_ITEM NAME="KEY_READ_TIME" TEXT="Odczytaj czas" ORGTXT="Odczytaj czas"/>
    <LANG_ITEM NAME="KEY_SET_TIME" TEXT="Ustaw czas" ORGTXT="Ustaw czas"/>
    <LANG_ITEM NAME="KEY_READ_TIME_FORCE_SNTP" TEXT="Wymuś odczyt czasu przez SNTP" ORGTXT="Wymuś odczyt czasu przez SNTP"/>
    <LANG_ITEM NAME="KEY_READ_FIRMWARE" TEXT="Odczytaj Firmware" ORGTXT="Odczytaj Firmware"/>
    <LANG_ITEM NAME="KEY_WRITE_FIRMWARE" TEXT="Wyślij Firmware" ORGTXT="Wyślij Firmware"/>
    <LANG_ITEM NAME="KEY_CHECK_FIRMWARE" TEXT="Porównaj Firmware" ORGTXT="Porównaj Firmware"/>
    <LANG_ITEM NAME="KEY_README_FIRMWARE" TEXT="Firmware: pokaż ReadMe.txt" ORGTXT="Firmware: pokaż ReadMe.txt"/>
    <LANG_ITEM NAME="KEY_CONFIG" TEXT="Konfiguracja" ORGTXT="Konfiguracja"/>
    <LANG_ITEM NAME="KEY_EDIT_CFG" TEXT="Edytuj konfigurację" ORGTXT="Edytuj konfigurację"/>
    <LANG_ITEM NAME="KEY_LOAD_DEFLT_CONF" TEXT="Załaduj konfigurację domyślną" ORGTXT="Załaduj konfigurację domyślną"/>
    <LANG_ITEM NAME="KEY_GEN_RELATED_FILES" TEXT="Generuj pliki pochodne" ORGTXT="Generuj pliki pochodne"/>
    <LANG_ITEM NAME="KEY_READ_EVENTS" TEXT="Odczytaj zdarzenia" ORGTXT="Odczytaj zdarzenia"/>
    <LANG_ITEM NAME="KEY_READ_MAINTENANCE_EVENTS" TEXT="Odczytaj zdarzenia serwisowe" ORGTXT="Odczytaj zdarzenia serwisowe"/>
    <LANG_ITEM NAME="KEY_EVENTS_DEF" TEXT="Defnicja zdarzeń" ORGTXT="Defnicja zdarzeń"/>
    <LANG_ITEM NAME="KEY_MEASUREMENTS" TEXT="Pomiary" ORGTXT="Pomiary"/>
    <LANG_ITEM NAME="KEY_FIRMWARE_MENU" TEXT="Firmware" ORGTXT="Firmware"/>
    <LANG_ITEM NAME="KEY_READING_MEAS" TEXT="Odczyt pomiarów" ORGTXT="Odczyt pomiarów"/>
    <LANG_ITEM NAME="KEY_PRODUCER_MEMNU" TEXT="Menu producenta" ORGTXT="Menu producenta"/>
    <LANG_ITEM NAME="KEY_FACTORY_CONF" TEXT="Edytuj konfigurację serwisową" ORGTXT="Edytuj konfigurację serwisową"/>
    <LANG_ITEM NAME="KEY_RESET_CONF" TEXT="Załaduj konfigurację domyślną" ORGTXT="Załaduj konfigurację domyślną"/>
    <LANG_ITEM NAME="KEY_RESET_HOST" TEXT="Reset HOST" ORGTXT="Reset HOST"/>
    <LANG_ITEM NAME="KEY_SWITCH_HOST_TO_SUSPEND" TEXT="Przełączenie HOST w tryb SUSPEND" ORGTXT="Przełączenie HOST w tryb SUSPEND"/>
    <LANG_ITEM NAME="KEY_RESET_BECK" TEXT="Resetuj BECK" ORGTXT="Resetuj BECK"/>
    <LANG_ITEM NAME="KEY_EDIT_FILE" TEXT="Edytuj plik " ORGTXT="Edytuj plik "/>
    <LANG_ITEM NAME="KEY_EXEC_CMD" TEXT="Wykonaj polecenie " ORGTXT="Wykonaj polecenie "/>
    <LANG_ITEM NAME="KEY_ENTER_CMD" TEXT="Wprowadź polecenie " ORGTXT="Wprowadź polecenie "/>
    <LANG_ITEM NAME="KEY_READ_DSP_STATUS" TEXT="Odczytaj status DSP" ORGTXT="Odczytaj status DSP"/>
    <LANG_ITEM NAME="KEY_WRITTEN_BY" TEXT="Zapisane przez ..." ORGTXT="Zapisane przez ..."/>
    <LANG_ITEM NAME="KEY_WR_DATE" TEXT="Data zapisu" ORGTXT="Data zapisu"/>
    <LANG_ITEM NAME="KEY_CMD_REBUILD_CFG" TEXT="Wysłanie polecenia do odbudowy pliku &#x22;Cfg.Xml&#x22;  " ORGTXT="Wysłanie polecenia do odbudowy pliku &#x22;Cfg.Xml&#x22;  "/>
    <LANG_ITEM NAME="KEY_CFG_EQ" TEXT="Konfiguracja w urządzeniu jest taka sama" ORGTXT="Konfiguracja w urządzeniu jest taka sama"/>
  </LANG_GROUP>
</LANG_CFG>
